local fn = _gn(0x6004BCB0E226AAEA)
--- PRELOAD_SCRIPT_PHONE_CONVERSATION
-- @param addToBriefScreen Defaults to true
function Global.PreloadScriptPhoneConversation(displaySubtitles, addToBriefScreen)
	return _in2(fn, displaySubtitles, addToBriefScreen)
end
